
/**
 * TABS
 *
 * -------------------------------------------------------------------------------------------------
 */
 
.tabs{
	margin-bottom:5%;
}
.tabs > div {
	/*border-top: 1px solid #c7c7c7*/
	background: white !important;
	padding:15px;
	/*border-bottom: 4px solid #E95855 !important;*/
}

.tabs > div  span {
	border-bottom: 4px solid #E5E5E5 !important;
	color: #ccc !important;
	font-weight: 300;
	line-height: 186px !important;
	display: block;
	text-align: center;
	font-size: 24px;
}

.tabs ul.horizontal {
	list-style: none outside none;
	margin: 0 !important;
}

.tabs .horizontal li {
	background: white;
	border-bottom: 4px solid #E5E5E5;
	margin: 0 0 0 0;
	display: inline-block;
	border-radius:10px 10px 0 0;
}
@media screen and (max-width:736px){
.tabs ul.horizontal {
	margin-bottom:20px !important;
}
	  
.tabs .horizontal li{
	width:48.5%;
	border-radius:0;
}

.tabs .horizontal li:nth-child(2n){
	float:right;
}
.tabs .horizontal a{
	padding:10px !important;
}

}
.tabs table{
	width:100% !important;
	margin-bottom:20px;
}
.tabs table th{
	width:30% !important;
}
.tabs .horizontal a {
	color: #735b60;
	display: block;
	font-size: 18px;
	font-weight: 300;
	padding: 14px 24px;
	text-decoration: none;
	border-radius:10px 10px 0 0;

}

.tabs .horizontal li:hover {
	background: #ff6262;
	border-bottom: 4px solid #ffc8c8;
}

.tabs .horizontal li:hover a {
	color: white;
}

.active {
	background: #ff6262 !important;
	border-bottom: 4px solid #ffc8c8 !important;

}

.active a {
	color: white !important;
}

.link {
	color: white;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 48px;
	margin-top: 20px;
	margin-left: 6px;
	text-decoration: none;
}

.link:hover {
	text-decoration: underline;
	color: inherit;
}

.anchorLink {
	border-bottom: 1px dashed white;
	color: white;
	text-decoration: none;
}

.anchorLink:hover {
	text-decoration: none;
	border-bottom: none;
	color: inherit;
}

.screenshot {
	position: absolute;
	clip: rect(0 0 0 0);
}
